Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Sun, 21 Aug 2022 13:13:53 +0000

Hi  A new ticket has been assigned to your group "Level 1 (Livesalesman)". Please follow the link below to view the ticket.  Virtual App Support - Les Mills 

 Virtual Support Form - US 

 
 Submitted data 
 
 The following data was submitted.

 

 Field name 
 Submitted data 

 
 
 Email address 
 [email-masked] 

 your name 
 Cheryl Schumacher 

 Text box 
 Boot camp 

 Question 
 I need content download support 

 Customer 
 Yes 

 Username 
 Cschumacher 

 Comments 
 I got my email which stated I received the link for the Bootcamp classes but when I go to log in it does not unlock the videos. When I go to sign In it only takes me to my account info. 

 utm_code 

 
 utm_campaign 

 
 utm_medium 

 
 utm_source 

 

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/6036